E-Arogya - Bug #941

Role Configuration Screen api integration.

12/07/2024 03:54 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 20%
Category: Estimated time: 45:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

working on Role Configuration Screen api integration.

History

#1 - 12/07/2024 03:25 AM - Uma Maheswarachari Melpati
- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 12/07/2024 03:25 AM - Uma Maheswarachari Melpati

- Subject changed from working on Role Configuration Screen api integration. to Role Configuration Screen api integration.

#3 - 19/07/2024 04:42 AM - Uma Maheswarachari Melpati

- Status changed from In Progress to Resolved

#4 - 30/09/2024 04:07 PM - Gautam Kumar

- Status changed from Resolved to Closed
